<template>
  <main :class="`md-layout-item md-alignment-top-right md-size-${ open ? '75' : '95' } content`">
    <router-view />
  </main>
</template>

<script>

  import { mapGetters } from 'vuex';

export default {
  name: 'Content',
  computed: {
    ...mapGetters({
      open: 'panelState'
    }),
  },
}
</script>

<style scoped lang="scss" rel="stylesheet/scss">
  @import "Content";
</style>
